/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
*/

/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
    background: #222;
    background-image: url("../images/load-indicator.gif");
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    zoom: 1;

    -webkit-box-shadow: 0px 0px 20px rgba(0,0,0,.5); 
    -moz-box-shadow: 0px 0px 20px rgba(0,0,0,.5); 
    box-shadow: 0px 2px 20px rgba(0,0,0,.5); 
}

.home-slider {
    margin-top: -38px;
}

.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {
    background:none; 
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
    zoom: 1;
}

.flex-caption {
    
    opacity: 0.5;
    width: 50%; 
    padding: 2%; 
    position: absolute; 
    left: 10px; 
    bottom: 10px; 
    background: rgba(0,0,0,.3); 
    color: #fff; 
    text-shadow: 0 -1px 0 rgba(0,0,0,.7); 
    font-size: 14px; 
    line-height: 18px;
    
     -webkit-transition: all .5s ease-in;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all .5s ease-in;  /* Firefox 4-15 */
    -o-transition: all .5s ease-in;  /* Opera 10.50–12.00 */
    transition: all .5s ease-in;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
    
}
.flex-caption:hover{   
    opacity: 1;
}

/* Direction Nav */
.flex-direction-nav{
    position: relative;
    bottom: 0px;
    width: 100%;
    height: 0px;
}
.flex-direction-nav li a {
    width: 34px; 
    height: 37px; 
    margin: -13px 0 0; 
    display: block; 
    background: url(../images/slider-nav.png) no-repeat 0 0; 
    position: absolute; 
    bottom: 5px;
    cursor: pointer; 
    text-indent: -9999px;
}


.flex-direction-nav li .flex-next {
    background-position: 0px -40px; 
    right: -17px;
}

.flex-direction-nav li .flex-prev {
    left: -17px;
}

.flex-direction-nav li .flex-next:hover {
    background-position: -34px -40px;
}

.flex-direction-nav li .flex-prev:hover {
    background-position: -34px 0px;
}

.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {
    width: 100%; 
    position: absolute; 
    bottom: -10px; 
    text-align: center;
}


.flex-control-nav li {
    margin: 0 0 0 5px; 
    display: inline-block; 
    zoom: 1; 
    *display: inline;
}

.flex-control-paging{
    opacity: 0.4;

    -webkit-transition: all 2s ease-out;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 2s ease-out;  /* Firefox 4-15 */
    -o-transition: all 2s ease-out;  /* Opera 10.50–12.00 */
    transition: all 2s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
.flex-control-paging:hover{
    opacity: 1;
    -webkit-transition: all 0.3s ease-in;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 0.3s ease-in;  /* Firefox 4-15 */
    -o-transition: all 0.3s ease-in;  /* Opera 10.50–12.00 */
    transition: all 0.3s ease-in;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */

}


.flex-control-nav li:first-child {margin: 0;}

.flex-control-nav li a {
    width: 10px;
    height: 10px;
    display: block; 
    background: #eaeaea; 
    cursor: pointer;
    overflow: hidden; 
    text-indent: 9999px;

    border-radius: 5px;


    -webkit-box-shadow: 0px 0px 4px rgba(180,180,180,1); 
    -moz-box-shadow: 0px 0px 4px rgba(180,180,180,1);  
    box-shadow: 0px 0px 2px rgba(180,180,180,1); 
}

.flex-control-nav li a:hover { 

    background: #222; 
    -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,1); 
    -moz-box-shadow: 0px 0px 4px rgba(0,0,0,1); 
    box-shadow: 0px 0px 2px rgba(0,0,0,1); 
}

.flex-control-nav  .flex-active {
    background: #222;

    -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,1); 
    -moz-box-shadow: 0px 0px 4px rgba(0,0,0,1); 
    box-shadow: 0px 0px 2px rgba(0,0,0,1); 
}


.flex-control-thumbs {
    position: static; overflow: hidden; background-color: black;

}
.flex-control-thumbs li {
    float: left; margin: 0;
}
.flex-control-thumbs img {
    border-top: 3px solid black;
    width: 100%; display: block; opacity: .7; cursor: pointer;
    
     -webkit-transition: all 2s ease-out;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 2s ease-out;  /* Firefox 4-15 */
    -o-transition: all 2s ease-out;  /* Opera 10.50–12.00 */
    transition: all 2s ease-in;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */

}
.flex-control-thumbs img:hover, .flex-control-thumbs .flex-active {
    border-color: #cb5432;
    opacity: 1;
    
        -webkit-transition: all 0.3s ease-in;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 0.3s ease-in;  /* Firefox 4-15 */
    -o-transition: all 0.3s ease-in;  /* Opera 10.50–12.00 */
    transition: all 0.2s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
/*.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}*/



/* shadow */

.shadow-slider{
    height: 11px;
    background: url(../images/shadow-main.png) no-repeat top center;
    margin-bottom: 70px;
}


/* Project slider*/

.project-slider{
    margin-left: 24px;
    margin-right: 24px;
    margin-bottom: 60px;
    position: relative;
}


.project-slider .flex-direction-nav{
    display: none;
}

.project-slider .flex-control-nav{
    left: 0px;
    right: auto;
    bottom: -30px;
    text-align: left;
}
